# Vagrant internal files
.vagrant/

# Vagrant's sync folder
sync/*

# Boxes and disks
rhel8_6.json
*.box
*.qcow2

# Secrets
vagrant_credentials.rb

# Packaged files
packages/rpms/
packages/tars/
*.tar.gz
*.rpm

# Keys
files/keys
id_rsa
id_rsa.pub
